manifestVersion: "0.0.1"
id: electrs
category: bitcoin
name: Electrs
version: "0.11.0"
tagline: Простой и эффективный сервер Electrum
description: >
  Запустите свой личный сервер Electrum и подключите свой кошелек, совместимый с Electrum,
  включая BitBoxApp, BlueWallet, Electrum Wallet (Android и настольный компьютер), Nunchuk 
  (Десктоп), Phoenix и Sparrow Wallet вместо использования сторонних
  Сервер Электрум.
  
  
  Работает на Electrs от Романа Зейде.
  
  
  Официальное приложение от DFWebOS.
developer: DFV24
website: https://dfwebos.com/
dependencies:
  - bitcoin
repo: https://github.com/getumbrel/umbrel-electrs
support: https://community.getumbrel.com/c/bitcoin-and-lightning
port: 2102
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
path: ""
defaultPassword: ""
releaseNotes: >
  Это обновление повышает базовую версию lectrs до 0.11.0.
  
  
  Полные примечания к выпуску Elects доступны по адресу https://github.com/romanz/electrs/blob/master/RELEASE-NOTES.md#0110-nov-16-2025.
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
backupIgnore:
  - data/electrs/db/bitcoin
